[FmServer]
;<<<非码POS插件:登陆注册+5分钟心跳 服务器地址>>>
loginUrl=https://delposservice.starbucks.net/pos/
;星巴克开发环境：loginUrl=http://10.92.194.44:8083/backstage/pos/
;星巴克测试环境：loginUrl=http://delposservice.stg.starbucks.net/pos/
;星巴克生产环境：loginUrl=https://delposservice.starbucks.net/pos/

;<<<非码外卖拉取订单服务器地址>>>
orderUrl=https://deliveryapi.starbucks.net/assortment/order/
;星巴克测试环境: orderUrl=https://deliveryapi.stg.starbucks.net/assortment/order/
;星巴克开发环境: orderUrl=https://deliveryapi.dev.starbucks.net/assortment/order/
;星巴克生产环境: orderUrl=https://deliveryapi.starbucks.net/assortment/order/

[Interface]
;接口名称
login=entity
heart=posUpdate
pullOrder=pos/detail?orderId=
pullOrderList =pos/listOrders
confirm=receiving?orderId=
cancle=pos/cancellation
;refund=pos/refund ;注释OMS不使用此接口;
getstorestate=getstorestate
updatestate=updatestate

[IpAddress]

[HttpServer]
;非码外卖监听端口
port=24409
[Software]
;登录信息
storeid=
password=posoperator@freemud.cn
posno=001
;是否自动接单
autoconfirm=0
partnerid=379d1f5c-7a60-458f-9f9b-4fd271003fca
[SSLConfig]
login=1
order=1
;前缀
;perfix=
[Server]
url=